<?php
define("_MA_NAV_ACTIONS", "个人工具箱");
define("_MA_NAV_VIEWACCOUNT", "查看账户资料");
define("_MA_NAV_EDITACCOUNT", "编辑资料");
define("_MA_NAV_NOTIFICATIONS", "通知");
define("_MA_NAV_LOGOUT", "退出");
define("_MA_NAV_ADMINISTRATION", "管理区");
?>